CVE-2021-3246 – A heap buffer overflow vulnerability in msadpcm_decode_block of libsndfile 1.0.30 allows a …

Vuln ID: CVE-2021-3246

Published:  2021-07-20  15:15:11Z

Description: A heap buffer overflow vulnerability in msadpcm_decode_block of libsndfile 1.0.30 allows attackers to execute arbitrary code via a crafted WAV file.

Source: NVD.NIST.GOV